package servlet;

import java.sql.Connection;
import java.sql.SQLException;
import javax.sql.DataSource;

public class conexion_mysql {

    private static final DataSource dataSource = conexion_mysql_pool.getDataSource();

    // Método que obtiene la conexión del pool
    public static Connection getConnection() throws SQLException {
        return dataSource.getConnection();
    }
}
